Jump to content
Discussions

MediaWiki:Feedback.css

From Deltarune Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.feedback {
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}

.feedback.resolved {
	background-color: var(--background-color-success-subtle);
	border-color: var(--border-color-content-added);
}

.feedback.unresolved {
	background-color: var(--background-color-error-subtle);
	border-color: var(--border-color-content-removed);
}

.feedback:hover {
	cursor: pointer;
}

.feedback:target {
	border-width: 5px;
}

.feedback.resolved:hover:not(:active) {
	background-color: var(--background-color-content-added);
}

.feedback.unresolved:hover:not(:active) {
	background-color: var(--background-color-content-removed);
}